html,
body {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

html,
body {
    font-size: 100%;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lato", sans-serif;
}

body,
html {
    height: 100%;
    color: #ffffff;
    line-height: 1.8;
}

h1 {
    font-size: 2.75em;
    font-weight: 700;
    line-height: 1.3;
    margin: 0 0 1em 0;
    letter-spacing: -0.035em;
}

@media screen and (max-width: 736px) {
    h1 {
        font-size: 2em;
        margin: 0 0 1em 0;
    }
}

@media screen and (max-width: 360px) {
    h1 {
        font-size: 0.8em;
    }
}

.gallery {
    background-color: #111111;
}

.gallery .w3-hover-opacity:hover {
    opacity: 0.8;
}

/*
.h1-wide {
    letter-spacing: 0.5em;
}

@media screen and (max-width: 736px) {
    .h1-wide {
        letter-spacing: -0.035em;
    }
}*/

.w3-hover-opacity {
    cursor: pointer;
}

.popup {
    display: none;
    position: fixed;
    justify-content: center;
    align-items: center;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    min-height: 100%;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: rgba(0, 0, 0, 0.9);
    margin: auto;
}

.popup-content {
    /*position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;*/
    width: 100%;
    height: 100%;
}

#myVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.close {
    position: absolute;
    color: white;
    font-size: 28px;
    font-weight: bold;
    z-index: 999;
    float: right;
    top: 15px;
    right: 20px;

    user-select: none;
}

.close:hover,
.close:focus {
    color: gray;
    text-decoration: none;
    cursor: pointer;
}

body,
input,
select,
textarea {
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    font-size: 16pt;
    font-weight: 300;
    line-height: 1.75;
}

@media screen and (max-width: 1680px) {

    body,
    input,
    select,
    textarea {
        font-size: 14pt;
    }
}

@media screen and (max-width: 1280px) {

    body,
    input,
    select,
    textarea {
        font-size: 12pt;
    }
}

a {
    -moz-transition: border-bottom-color 0.2s ease, color 0.2s ease;
    -webkit-transition: border-bottom-color 0.2s ease, color 0.2s ease;
    -ms-transition: border-bottom-color 0.2s ease, color 0.2s ease;
    transition: border-bottom-color 0.2s ease, color 0.2s ease;
    text-decoration: none;
    /*color: #585858;*/
    border-bottom: dotted 1px rgba(88, 88, 88, 0.5);
}

strong,
b {
    font-weight: 900;
}

em,
i {
    font-style: italic;
}

p {
    margin: 0 0 2em 0;
}

h1 {
    font-size: 1.75em;
    font-weight: 700;
    line-height: 1.3;
    margin: 0 0 1em 0;
    letter-spacing: 0.35em;
}

h1 a {
    color: inherit;
}

@media screen and (max-width: 736px) {
    h1 {
        font-size: 1.7em;
        margin: 0 0 1em 0;
        letter-spacing: -0.035em;
    }
}

h2,
h3,
h4,
h5,
h6 {
    font-weight: 900;
    line-height: 1.5;
    margin: 0 0 2em 0;
    text-transform: uppercase;
    letter-spacing: 0.35em;
}

h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

h2 {
    font-size: 1.1em;
}

h3 {
    font-size: 1em;
}

h4 {
    font-size: 0.8em;
}

h5 {
    font-size: 0.8em;
}

h6 {
    font-size: 0.8em;
}

@media screen and (max-width: 980px) {

    h1 br,
    h2 br,
    h3 br,
    h4 br,
    h5 br,
    h6 br {
        display: none;
    }

}

@media screen and (max-width: 736px) {

    h2 {
        font-size: 1em;
    }

    h3 {
        font-size: 0.8em;
    }
}